<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::key_value_list" tests="5" time="0.000501368" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0003_should parse a string" time="9.3859e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should parse a comma separated string" time="6.4111e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should parse a comma separated string 2" time="6.4639e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should return empty array on empty string" time="4.2745e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should return empty array on nil" time="3.9525e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
